<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_checkifmaterialalreadyexists">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../classPropertyToolsManager.html#a7a578a87633eab4abc5ee71f3f11f301" target="_parent">checkIfMaterialAlreadyExists</a>
  <span class="SRScope">PropertyToolsManager</span>
 </div>
</div>
<div class="SRResult" id="SR_clean">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../classUserEventInformation.html#ab1f4cd0a495c78d75dd5595d3e5d6467" target="_parent">clean</a>
  <span class="SRScope">UserEventInformation</span>
 </div>
</div>
<div class="SRResult" id="SR_construct">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../classDetectorConstruction.html#a662c618480b345a747f014b845d5ffdf" target="_parent">Construct</a>
  <span class="SRScope">DetectorConstruction</span>
 </div>
</div>
<div class="SRResult" id="SR_constructasensitivedetector">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructasensitivedetector')">ConstructASensitiveDetector</a>
  <div class="SRChildren">
    <a id="Item3_c0" onkeydown="return searchResults.NavChild(event,3,0)" onkeypress="return searchResults.NavChild(event,3,0)" onkeyup="return searchResults.NavChild(event,3,0)" class="SRScope" href="../classOpticalCouplingConstructor.html#af86e2afdf707a388a5f51b55a7bb062f" target="_parent">OpticalCouplingConstructor::ConstructASensitiveDetector()</a>
    <a id="Item3_c1" onkeydown="return searchResults.NavChild(event,3,1)" onkeypress="return searchResults.NavChild(event,3,1)" onkeyup="return searchResults.NavChild(event,3,1)" class="SRScope" href="../classScintillatorTileConstructor.html#aba827acbe4944b76d920589af041ca45" target="_parent">ScintillatorTileConstructor::ConstructASensitiveDetector()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructbentreflectivelogical">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../classG4Fibre.html#a9c1d4b01bc4e6c7ebc05374dd1fb6a4b" target="_parent">ConstructBentReflectiveLogical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructbentreflectivephysical">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructbentreflectivephysical')">ConstructBentReflectivePhysical</a>
  <div class="SRChildren">
    <a id="Item5_c0" onkeydown="return searchResults.NavChild(event,5,0)" onkeypress="return searchResults.NavChild(event,5,0)" onkeyup="return searchResults.NavChild(event,5,0)" class="SRScope" href="../classG4Fibre.html#a19b32c4c91a5c5fd48f15d1a628fc223" target="_parent">G4Fibre::ConstructBentReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item5_c1" onkeydown="return searchResults.NavChild(event,5,1)" onkeypress="return searchResults.NavChild(event,5,1)" onkeyup="return searchResults.NavChild(event,5,1)" class="SRScope" href="../classG4Fibre.html#a4c4c328dfbff6d1474d384eaab98a187" target="_parent">G4Fibre::ConstructBentReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibre">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibre')">ConstructFibre</a>
  <div class="SRChildren">
    <a id="Item6_c0" onkeydown="return searchResults.NavChild(event,6,0)" onkeypress="return searchResults.NavChild(event,6,0)" onkeyup="return searchResults.NavChild(event,6,0)" class="SRScope" href="../classFibreConstructor.html#af028c58e48ea76a8fddd9bc8058d6f7e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius)</a>
    <a id="Item6_c1" onkeydown="return searchResults.NavChild(event,6,1)" onkeypress="return searchResults.NavChild(event,6,1)" onkeyup="return searchResults.NavChild(event,6,1)" class="SRScope" href="../classFibreConstructor.html#aab7e063eb1a1ba9d49ff8959b5c1f10e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c2" onkeydown="return searchResults.NavChild(event,6,2)" onkeypress="return searchResults.NavChild(event,6,2)" onkeyup="return searchResults.NavChild(event,6,2)" class="SRScope" href="../classFibreConstructor.html#aa24b8f11f747a8a26735c86402e39c07" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item6_c3" onkeydown="return searchResults.NavChild(event,6,3)" onkeypress="return searchResults.NavChild(event,6,3)" onkeyup="return searchResults.NavChild(event,6,3)" class="SRScope" href="../classFibreConstructor.html#adf4df5d3496d8ffef5c2bf5cc007e9b8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c4" onkeydown="return searchResults.NavChild(event,6,4)" onkeypress="return searchResults.NavChild(event,6,4)" onkeyup="return searchResults.NavChild(event,6,4)" class="SRScope" href="../classFibreConstructor.html#a88f283f5b3cba7fd9cb21e5fe233412d" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c5" onkeydown="return searchResults.NavChild(event,6,5)" onkeypress="return searchResults.NavChild(event,6,5)" onkeyup="return searchResults.NavChild(event,6,5)" class="SRScope" href="../classFibreConstructor.html#ac1eb2bf3b1ed9cb6ccba8bde4003e8f6" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
    <a id="Item6_c6" onkeydown="return searchResults.NavChild(event,6,6)" onkeypress="return searchResults.NavChild(event,6,6)" onkeyup="return searchResults.NavChild(event,6,6)" class="SRScope" href="../classFibreConstructor.html#a51956ab50850350496bc0c7df95fc119" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis)</a>
    <a id="Item6_c7" onkeydown="return searchResults.NavChild(event,6,7)" onkeypress="return searchResults.NavChild(event,6,7)" onkeyup="return searchResults.NavChild(event,6,7)" class="SRScope" href="../classFibreConstructor.html#ad5906b05f07ebd4eaa702e7efb8f36e2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c8" onkeydown="return searchResults.NavChild(event,6,8)" onkeypress="return searchResults.NavChild(event,6,8)" onkeyup="return searchResults.NavChild(event,6,8)" class="SRScope" href="../classFibreConstructor.html#a5b0440aa696bf7e17860e5c28a667211" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item6_c9" onkeydown="return searchResults.NavChild(event,6,9)" onkeypress="return searchResults.NavChild(event,6,9)" onkeyup="return searchResults.NavChild(event,6,9)" class="SRScope" href="../classFibreConstructor.html#a70183a81f6d63ccf7ec5bc190c01ceb9" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c10" onkeydown="return searchResults.NavChild(event,6,10)" onkeypress="return searchResults.NavChild(event,6,10)" onkeyup="return searchResults.NavChild(event,6,10)" class="SRScope" href="../classFibreConstructor.html#aee8a0bddb889440d991526ee4112ee40" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c11" onkeydown="return searchResults.NavChild(event,6,11)" onkeypress="return searchResults.NavChild(event,6,11)" onkeyup="return searchResults.NavChild(event,6,11)" class="SRScope" href="../classFibreConstructor.html#ae41db1b53cb6596c696b4573b85e479b" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
    <a id="Item6_c12" onkeydown="return searchResults.NavChild(event,6,12)" onkeypress="return searchResults.NavChild(event,6,12)" onkeyup="return searchResults.NavChild(event,6,12)" class="SRScope" href="../classFibreConstructor.html#a21fd34c2ee5f23af000c7602068874a1" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length)</a>
    <a id="Item6_c13" onkeydown="return searchResults.NavChild(event,6,13)" onkeypress="return searchResults.NavChild(event,6,13)" onkeyup="return searchResults.NavChild(event,6,13)" class="SRScope" href="../classFibreConstructor.html#a2c0d273d36d999623bc5f1d12695496e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item6_c14" onkeydown="return searchResults.NavChild(event,6,14)" onkeypress="return searchResults.NavChild(event,6,14)" onkeyup="return searchResults.NavChild(event,6,14)" class="SRScope" href="../classFibreConstructor.html#a1e71cbc69dbaf8ea36b813bc37d34aa8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c15" onkeydown="return searchResults.NavChild(event,6,15)" onkeypress="return searchResults.NavChild(event,6,15)" onkeyup="return searchResults.NavChild(event,6,15)" class="SRScope" href="../classFibreConstructor.html#a10a94f8fbc416aea9377750cd399b106" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item6_c16" onkeydown="return searchResults.NavChild(event,6,16)" onkeypress="return searchResults.NavChild(event,6,16)" onkeyup="return searchResults.NavChild(event,6,16)" class="SRScope" href="../classFibreConstructor.html#a4f368fc57a9990295680d68121ed9ee2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c17" onkeydown="return searchResults.NavChild(event,6,17)" onkeypress="return searchResults.NavChild(event,6,17)" onkeyup="return searchResults.NavChild(event,6,17)" class="SRScope" href="../classFibreConstructor.html#a58a5f4ff77815e730ff1643c995679de" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c18" onkeydown="return searchResults.NavChild(event,6,18)" onkeypress="return searchResults.NavChild(event,6,18)" onkeyup="return searchResults.NavChild(event,6,18)" class="SRScope" href="../classFibreConstructor.html#aa7b26bed11f65d64ab3f7f5e4cae2ee0" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
    <a id="Item6_c19" onkeydown="return searchResults.NavChild(event,6,19)" onkeypress="return searchResults.NavChild(event,6,19)" onkeyup="return searchResults.NavChild(event,6,19)" class="SRScope" href="../classFibreConstructor.html#a5e614d1638059d009a7ad444f0527860" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference)</a>
    <a id="Item6_c20" onkeydown="return searchResults.NavChild(event,6,20)" onkeypress="return searchResults.NavChild(event,6,20)" onkeyup="return searchResults.NavChild(event,6,20)" class="SRScope" href="../classFibreConstructor.html#aa99f8933486b4ed35ac4401731a94277" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c21" onkeydown="return searchResults.NavChild(event,6,21)" onkeypress="return searchResults.NavChild(event,6,21)" onkeyup="return searchResults.NavChild(event,6,21)" class="SRScope" href="../classFibreConstructor.html#ade4815ca3b633607f214f3530c2175c2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item6_c22" onkeydown="return searchResults.NavChild(event,6,22)" onkeypress="return searchResults.NavChild(event,6,22)" onkeyup="return searchResults.NavChild(event,6,22)" class="SRScope" href="../classFibreConstructor.html#a6172637776f0f8505ec62969d6b8d192" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c23" onkeydown="return searchResults.NavChild(event,6,23)" onkeypress="return searchResults.NavChild(event,6,23)" onkeyup="return searchResults.NavChild(event,6,23)" class="SRScope" href="../classFibreConstructor.html#a8730804ec4b1511c2ba63fb9129f5eb7" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c24" onkeydown="return searchResults.NavChild(event,6,24)" onkeypress="return searchResults.NavChild(event,6,24)" onkeyup="return searchResults.NavChild(event,6,24)" class="SRScope" href="../classFibreConstructor.html#a88277d920e7a55535d2d43532078044c" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibrelayerlogical">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibrelayerlogical')">ConstructFibreLayerLogical</a>
  <div class="SRChildren">
    <a id="Item7_c0" onkeydown="return searchResults.NavChild(event,7,0)" onkeypress="return searchResults.NavChild(event,7,0)" onkeyup="return searchResults.NavChild(event,7,0)" class="SRScope" href="../classG4Fibre.html#a563e5e77f0ae6eae3cf8e408805823fe" target="_parent">G4Fibre::ConstructFibreLayerLogical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4double length, G4Transform3D cutTransformation, G4Material *material, G4Colour colour)</a>
    <a id="Item7_c1" onkeydown="return searchResults.NavChild(event,7,1)" onkeypress="return searchResults.NavChild(event,7,1)" onkeyup="return searchResults.NavChild(event,7,1)" class="SRScope" href="../classG4Fibre.html#a621ea6273f10e4035b5669e216ad12b8" target="_parent">G4Fibre::ConstructFibreLayerLogical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4bool roughenedPart, G4Transform3D cutTransformation, G4Material *material, G4Colour colour)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibrelayerphysical">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibrelayerphysical')">ConstructFibreLayerPhysical</a>
  <div class="SRChildren">
    <a id="Item8_c0" onkeydown="return searchResults.NavChild(event,8,0)" onkeypress="return searchResults.NavChild(event,8,0)" onkeyup="return searchResults.NavChild(event,8,0)" class="SRScope" href="../classG4Fibre.html#a4c79dd12fc3213a81867d8619d4ef08d" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4double length, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item8_c1" onkeydown="return searchResults.NavChild(event,8,1)" onkeypress="return searchResults.NavChild(event,8,1)" onkeyup="return searchResults.NavChild(event,8,1)" class="SRScope" href="../classG4Fibre.html#ae8ff2827fe011f732127647af4961839" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4double length, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
    <a id="Item8_c2" onkeydown="return searchResults.NavChild(event,8,2)" onkeypress="return searchResults.NavChild(event,8,2)" onkeyup="return searchResults.NavChild(event,8,2)" class="SRScope" href="../classG4Fibre.html#ab1070f0769f75ea9c2f40156a1f91ab7" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4bool roughenedPart, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item8_c3" onkeydown="return searchResults.NavChild(event,8,3)" onkeypress="return searchResults.NavChild(event,8,3)" onkeyup="return searchResults.NavChild(event,8,3)" class="SRScope" href="../classG4Fibre.html#a52a928667f24e5037d2647ceb5e887d2" target="_parent">G4Fibre::ConstructFibreLayerPhysical(G4bool insideMother, G4String nameBase, G4double fibreRadius_rel, G4bool roughenedPart, G4Transform3D cutTransformation, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibres">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibres')">ConstructFibres</a>
  <div class="SRChildren">
    <a id="Item9_c0" onkeydown="return searchResults.NavChild(event,9,0)" onkeypress="return searchResults.NavChild(event,9,0)" onkeyup="return searchResults.NavChild(event,9,0)" class="SRScope" href="../classFibreConstructor.html#ae44be6a1c6b3dba22d5d67f239681c12" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c1" onkeydown="return searchResults.NavChild(event,9,1)" onkeypress="return searchResults.NavChild(event,9,1)" onkeyup="return searchResults.NavChild(event,9,1)" class="SRScope" href="../classFibreConstructor.html#a120a8ab8e932916a039a981fd35b0e24" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c2" onkeydown="return searchResults.NavChild(event,9,2)" onkeypress="return searchResults.NavChild(event,9,2)" onkeyup="return searchResults.NavChild(event,9,2)" class="SRScope" href="../classFibreConstructor.html#acdc786aabb5406018bc997e9bfc4c3b1" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item9_c3" onkeydown="return searchResults.NavChild(event,9,3)" onkeypress="return searchResults.NavChild(event,9,3)" onkeyup="return searchResults.NavChild(event,9,3)" class="SRScope" href="../classFibreConstructor.html#a434d61fd020ff6c114ad9d7d713088c2" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c4" onkeydown="return searchResults.NavChild(event,9,4)" onkeypress="return searchResults.NavChild(event,9,4)" onkeyup="return searchResults.NavChild(event,9,4)" class="SRScope" href="../classFibreConstructor.html#aee5ca7f441d056a75f7dc93d074c1db3" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c5" onkeydown="return searchResults.NavChild(event,9,5)" onkeypress="return searchResults.NavChild(event,9,5)" onkeyup="return searchResults.NavChild(event,9,5)" class="SRScope" href="../classFibreConstructor.html#a866f406edb31381abc414020450e14c0" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
    <a id="Item9_c6" onkeydown="return searchResults.NavChild(event,9,6)" onkeypress="return searchResults.NavChild(event,9,6)" onkeyup="return searchResults.NavChild(event,9,6)" class="SRScope" href="../classFibreConstructor.html#a0c3ea7417963e73a395fcfe1987c496e" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c7" onkeydown="return searchResults.NavChild(event,9,7)" onkeypress="return searchResults.NavChild(event,9,7)" onkeyup="return searchResults.NavChild(event,9,7)" class="SRScope" href="../classFibreConstructor.html#adbe92a2d362fb30fe193b9133dba994a" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c8" onkeydown="return searchResults.NavChild(event,9,8)" onkeypress="return searchResults.NavChild(event,9,8)" onkeyup="return searchResults.NavChild(event,9,8)" class="SRScope" href="../classFibreConstructor.html#a908d83cbf2762c2fd0ab9e992c58c0d3" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item9_c9" onkeydown="return searchResults.NavChild(event,9,9)" onkeypress="return searchResults.NavChild(event,9,9)" onkeyup="return searchResults.NavChild(event,9,9)" class="SRScope" href="../classFibreConstructor.html#adb252cb580eb35f93461ef38d20e5dc0" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c10" onkeydown="return searchResults.NavChild(event,9,10)" onkeypress="return searchResults.NavChild(event,9,10)" onkeyup="return searchResults.NavChild(event,9,10)" class="SRScope" href="../classFibreConstructor.html#afa6475fc8551af4624d015fb34e99a30" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c11" onkeydown="return searchResults.NavChild(event,9,11)" onkeypress="return searchResults.NavChild(event,9,11)" onkeyup="return searchResults.NavChild(event,9,11)" class="SRScope" href="../classFibreConstructor.html#a5a4573ef3d8ebcd7f4025caee94d2a74" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
    <a id="Item9_c12" onkeydown="return searchResults.NavChild(event,9,12)" onkeypress="return searchResults.NavChild(event,9,12)" onkeyup="return searchResults.NavChild(event,9,12)" class="SRScope" href="../classFibreConstructor.html#a2d184713540de3e7792dcb100da7bad4" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c13" onkeydown="return searchResults.NavChild(event,9,13)" onkeypress="return searchResults.NavChild(event,9,13)" onkeyup="return searchResults.NavChild(event,9,13)" class="SRScope" href="../classFibreConstructor.html#a0cca5de9a4bffd3898ccf42c99fe43d9" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item9_c14" onkeydown="return searchResults.NavChild(event,9,14)" onkeypress="return searchResults.NavChild(event,9,14)" onkeyup="return searchResults.NavChild(event,9,14)" class="SRScope" href="../classFibreConstructor.html#a8fbbeea2a91c6f8ef7b32b7eb5573bbd" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c15" onkeydown="return searchResults.NavChild(event,9,15)" onkeypress="return searchResults.NavChild(event,9,15)" onkeyup="return searchResults.NavChild(event,9,15)" class="SRScope" href="../classFibreConstructor.html#a86fdfe71bc9933b58a6f3257bebf5cfb" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item9_c16" onkeydown="return searchResults.NavChild(event,9,16)" onkeypress="return searchResults.NavChild(event,9,16)" onkeyup="return searchResults.NavChild(event,9,16)" class="SRScope" href="../classFibreConstructor.html#ae7d0aa0087374b126485b079fe2f69d7" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c17" onkeydown="return searchResults.NavChild(event,9,17)" onkeypress="return searchResults.NavChild(event,9,17)" onkeyup="return searchResults.NavChild(event,9,17)" class="SRScope" href="../classFibreConstructor.html#a9bc32a1a9f5eb4d82c163f56ab9588d7" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c18" onkeydown="return searchResults.NavChild(event,9,18)" onkeypress="return searchResults.NavChild(event,9,18)" onkeyup="return searchResults.NavChild(event,9,18)" class="SRScope" href="../classFibreConstructor.html#a58efc28a1bbfa621a87bac9d98817e87" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
    <a id="Item9_c19" onkeydown="return searchResults.NavChild(event,9,19)" onkeypress="return searchResults.NavChild(event,9,19)" onkeyup="return searchResults.NavChild(event,9,19)" class="SRScope" href="../classFibreConstructor.html#a607bb53b116dd0fd0d7b6f1e6a3b330c" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c20" onkeydown="return searchResults.NavChild(event,9,20)" onkeypress="return searchResults.NavChild(event,9,20)" onkeyup="return searchResults.NavChild(event,9,20)" class="SRScope" href="../classFibreConstructor.html#a4e0c61332c16104ade4514e7a76a0b52" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c21" onkeydown="return searchResults.NavChild(event,9,21)" onkeypress="return searchResults.NavChild(event,9,21)" onkeyup="return searchResults.NavChild(event,9,21)" class="SRScope" href="../classFibreConstructor.html#aa54e015d8047373875922e321923c7a8" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix)</a>
    <a id="Item9_c22" onkeydown="return searchResults.NavChild(event,9,22)" onkeypress="return searchResults.NavChild(event,9,22)" onkeyup="return searchResults.NavChild(event,9,22)" class="SRScope" href="../classFibreConstructor.html#a7e97f77a5c1c8da82aa96ca07542940c" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c23" onkeydown="return searchResults.NavChild(event,9,23)" onkeypress="return searchResults.NavChild(event,9,23)" onkeyup="return searchResults.NavChild(event,9,23)" class="SRScope" href="../classFibreConstructor.html#a45a2260db4687662d26521e961ff6af0" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c24" onkeydown="return searchResults.NavChild(event,9,24)" onkeypress="return searchResults.NavChild(event,9,24)" onkeyup="return searchResults.NavChild(event,9,24)" class="SRScope" href="../classFibreConstructor.html#a8ab9d0c27492eb9910b789acf06730b9" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4String fibre_name_prefix, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructlutwrapping">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructlutwrapping')">ConstructLUTWrapping</a>
  <div class="SRChildren">
    <a id="Item10_c0" onkeydown="return searchResults.NavChild(event,10,0)" onkeypress="return searchResults.NavChild(event,10,0)" onkeyup="return searchResults.NavChild(event,10,0)" class="SRScope" href="../classG4Wrapping.html#a4887710b86853396a312169b5faa4e13" target="_parent">G4Wrapping::ConstructLUTWrapping()</a>
    <a id="Item10_c1" onkeydown="return searchResults.NavChild(event,10,1)" onkeypress="return searchResults.NavChild(event,10,1)" onkeyup="return searchResults.NavChild(event,10,1)" class="SRScope" href="../classScintillatorTileConstructor.html#ade8534176217cebe16b12b439d9b1e97" target="_parent">ScintillatorTileConstructor::ConstructLUTWrapping()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructparticle">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../classPhysicsList.html#af7906507122c985d2da3e61c56efe60e" target="_parent">ConstructParticle</a>
  <span class="SRScope">PhysicsList</span>
 </div>
</div>
<div class="SRResult" id="SR_constructphotondetector">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructphotondetector')">ConstructPhotonDetector</a>
  <div class="SRChildren">
    <a id="Item12_c0" onkeydown="return searchResults.NavChild(event,12,0)" onkeypress="return searchResults.NavChild(event,12,0)" onkeyup="return searchResults.NavChild(event,12,0)" class="SRScope" href="../classPhotonDetectorConstructor.html#a5231ee5aa1945c73a7fdadf4a43af34b" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item12_c1" onkeydown="return searchResults.NavChild(event,12,1)" onkeypress="return searchResults.NavChild(event,12,1)" onkeyup="return searchResults.NavChild(event,12,1)" class="SRScope" href="../classPhotonDetectorConstructor.html#af9c48d88c559bcf4c59254ba4d16cb41" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name)</a>
    <a id="Item12_c2" onkeydown="return searchResults.NavChild(event,12,2)" onkeypress="return searchResults.NavChild(event,12,2)" onkeyup="return searchResults.NavChild(event,12,2)" class="SRScope" href="../classPhotonDetectorConstructor.html#a6e0c7d8f42b7cf80055b74d455bb9ff7" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference)</a>
    <a id="Item12_c3" onkeydown="return searchResults.NavChild(event,12,3)" onkeypress="return searchResults.NavChild(event,12,3)" onkeyup="return searchResults.NavChild(event,12,3)" class="SRScope" href="../classPhotonDetectorConstructor.html#acaa08426f2012e0c8b3b1ab3ac269628" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructphotondetectors">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructphotondetectors')">ConstructPhotonDetectors</a>
  <div class="SRChildren">
    <a id="Item13_c0" onkeydown="return searchResults.NavChild(event,13,0)" onkeypress="return searchResults.NavChild(event,13,0)" onkeyup="return searchResults.NavChild(event,13,0)" class="SRScope" href="../classPhotonDetectorConstructor.html#a2134c8082c51aa1bfde99cca4a6f9959" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item13_c1" onkeydown="return searchResults.NavChild(event,13,1)" onkeypress="return searchResults.NavChild(event,13,1)" onkeyup="return searchResults.NavChild(event,13,1)" class="SRScope" href="../classPhotonDetectorConstructor.html#a703301cfe82616a2097ab9a2924ddead" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name)</a>
    <a id="Item13_c2" onkeydown="return searchResults.NavChild(event,13,2)" onkeypress="return searchResults.NavChild(event,13,2)" onkeyup="return searchResults.NavChild(event,13,2)" class="SRScope" href="../classPhotonDetectorConstructor.html#adf5e5b86c30f23777ec19fb2407e8f9f" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference)</a>
    <a id="Item13_c3" onkeydown="return searchResults.NavChild(event,13,3)" onkeypress="return searchResults.NavChild(event,13,3)" onkeyup="return searchResults.NavChild(event,13,3)" class="SRScope" href="../classPhotonDetectorConstructor.html#a94fbcaf554785185213fb012aa834430" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructprocess">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../classPhysicsList.html#a9c08bc28eba2ae62104b967280901a3f" target="_parent">ConstructProcess</a>
  <span class="SRScope">PhysicsList</span>
 </div>
</div>
<div class="SRResult" id="SR_constructscintillator">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructscintillator')">ConstructScintillator</a>
  <div class="SRChildren">
    <a id="Item15_c0" onkeydown="return searchResults.NavChild(event,15,0)" onkeypress="return searchResults.NavChild(event,15,0)" onkeyup="return searchResults.NavChild(event,15,0)" class="SRScope" href="../classScintillatorTileConstructor.html#acdc06d95209dc7469ed5014a9f5e2efe" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item15_c1" onkeydown="return searchResults.NavChild(event,15,1)" onkeypress="return searchResults.NavChild(event,15,1)" onkeyup="return searchResults.NavChild(event,15,1)" class="SRScope" href="../classScintillatorTileConstructor.html#a98ad7dbd568dbf34fd3d07b47acf3223" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name)</a>
    <a id="Item15_c2" onkeydown="return searchResults.NavChild(event,15,2)" onkeypress="return searchResults.NavChild(event,15,2)" onkeyup="return searchResults.NavChild(event,15,2)" class="SRScope" href="../classScintillatorTileConstructor.html#a1d7c0583e174986f45a4d705d7fb5383" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item15_c3" onkeydown="return searchResults.NavChild(event,15,3)" onkeypress="return searchResults.NavChild(event,15,3)" onkeyup="return searchResults.NavChild(event,15,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a8168fa75996b2b14fc8b3cd4731565c1" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item15_c4" onkeydown="return searchResults.NavChild(event,15,4)" onkeypress="return searchResults.NavChild(event,15,4)" onkeyup="return searchResults.NavChild(event,15,4)" class="SRScope" href="../classScintillatorTileConstructor.html#a6b2547f27faa66dfe2cc9229a55f2585" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre)</a>
    <a id="Item15_c5" onkeydown="return searchResults.NavChild(event,15,5)" onkeypress="return searchResults.NavChild(event,15,5)" onkeyup="return searchResults.NavChild(event,15,5)" class="SRScope" href="../classScintillatorTileConstructor.html#a6c7cc9e988fdbed0b08b36394d771c33" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file)</a>
    <a id="Item15_c6" onkeydown="return searchResults.NavChild(event,15,6)" onkeypress="return searchResults.NavChild(event,15,6)" onkeyup="return searchResults.NavChild(event,15,6)" class="SRScope" href="../classScintillatorTileConstructor.html#a7cb22be94fe72b3d9cf8fc0c9b5ffb45" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructscintillators">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructscintillators')">ConstructScintillators</a>
  <div class="SRChildren">
    <a id="Item16_c0" onkeydown="return searchResults.NavChild(event,16,0)" onkeypress="return searchResults.NavChild(event,16,0)" onkeyup="return searchResults.NavChild(event,16,0)" class="SRScope" href="../classScintillatorTileConstructor.html#aac4a7b3ffc882232875880f8bf397fd3" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item16_c1" onkeydown="return searchResults.NavChild(event,16,1)" onkeypress="return searchResults.NavChild(event,16,1)" onkeyup="return searchResults.NavChild(event,16,1)" class="SRScope" href="../classScintillatorTileConstructor.html#a10c5965053c511bf73560c51d5547d01" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name)</a>
    <a id="Item16_c2" onkeydown="return searchResults.NavChild(event,16,2)" onkeypress="return searchResults.NavChild(event,16,2)" onkeyup="return searchResults.NavChild(event,16,2)" class="SRScope" href="../classScintillatorTileConstructor.html#ac239abb749b1be306330024baa021232" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item16_c3" onkeydown="return searchResults.NavChild(event,16,3)" onkeypress="return searchResults.NavChild(event,16,3)" onkeyup="return searchResults.NavChild(event,16,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a6ddd2c1125fe33872c9e817dde571214" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item16_c4" onkeydown="return searchResults.NavChild(event,16,4)" onkeypress="return searchResults.NavChild(event,16,4)" onkeyup="return searchResults.NavChild(event,16,4)" class="SRScope" href="../classScintillatorTileConstructor.html#a4676625a85342c009a02b712e031cda2" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre)</a>
    <a id="Item16_c5" onkeydown="return searchResults.NavChild(event,16,5)" onkeypress="return searchResults.NavChild(event,16,5)" onkeyup="return searchResults.NavChild(event,16,5)" class="SRScope" href="../classScintillatorTileConstructor.html#ab919139bcecdf28bed6c9b77bb76d871" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file)</a>
    <a id="Item16_c6" onkeydown="return searchResults.NavChild(event,16,6)" onkeypress="return searchResults.NavChild(event,16,6)" onkeyup="return searchResults.NavChild(event,16,6)" class="SRScope" href="../classScintillatorTileConstructor.html#acc9b9b878b341afd2a32d8d22d84965c" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructscintisurface">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="../classG4ScintillatorTile.html#a04759f7cbe7f31c92b32a1e0b7e934ab" target="_parent">ConstructScintiSurface</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_constructscintivolume">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="../classG4ScintillatorTile.html#abe17737b41bf4ec51114cf720e4a8a26" target="_parent">ConstructScintiVolume</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_constructstraightreflectivelogical">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="../classG4Fibre.html#a29e7f8f51c577f9fce354fdc2eee348e" target="_parent">ConstructStraightReflectiveLogical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructstraightreflectivephysical">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructstraightreflectivephysical')">ConstructStraightReflectivePhysical</a>
  <div class="SRChildren">
    <a id="Item20_c0" onkeydown="return searchResults.NavChild(event,20,0)" onkeypress="return searchResults.NavChild(event,20,0)" onkeyup="return searchResults.NavChild(event,20,0)" class="SRScope" href="../classG4Fibre.html#a3260ab75d8833d3f42c2cc13fcb0b4b7" target="_parent">G4Fibre::ConstructStraightReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4VPhysicalVolume *mother_physical)</a>
    <a id="Item20_c1" onkeydown="return searchResults.NavChild(event,20,1)" onkeypress="return searchResults.NavChild(event,20,1)" onkeyup="return searchResults.NavChild(event,20,1)" class="SRScope" href="../classG4Fibre.html#ac13ef399b807ca2d32a77bfa1b4d5a05" target="_parent">G4Fibre::ConstructStraightReflectivePhysical(G4bool insideMother, G4String nameBase, G4Material *material, G4Colour colour, G4Transform3D transformation, G4LogicalVolume *mother_logical)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructsurface">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructsurface')">ConstructSurface</a>
  <div class="SRChildren">
    <a id="Item21_c0" onkeydown="return searchResults.NavChild(event,21,0)" onkeypress="return searchResults.NavChild(event,21,0)" onkeyup="return searchResults.NavChild(event,21,0)" class="SRScope" href="../classG4Fibre.html#a414d77a8619bb75f2528b093feec43f7" target="_parent">G4Fibre::ConstructSurface()</a>
    <a id="Item21_c1" onkeydown="return searchResults.NavChild(event,21,1)" onkeypress="return searchResults.NavChild(event,21,1)" onkeyup="return searchResults.NavChild(event,21,1)" class="SRScope" href="../classG4PhotonDetector.html#af921f6e533e65912ead02b347ff3f15a" target="_parent">G4PhotonDetector::ConstructSurface()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructvolumes')">ConstructVolumes</a>
  <div class="SRChildren">
    <a id="Item22_c0" onkeydown="return searchResults.NavChild(event,22,0)" onkeypress="return searchResults.NavChild(event,22,0)" onkeyup="return searchResults.NavChild(event,22,0)" class="SRScope" href="../classG4OpticalCoupling.html#a980319bd26cf98ede9158a019cbf5094" target="_parent">G4OpticalCoupling::ConstructVolumes()</a>
    <a id="Item22_c1" onkeydown="return searchResults.NavChild(event,22,1)" onkeypress="return searchResults.NavChild(event,22,1)" onkeyup="return searchResults.NavChild(event,22,1)" class="SRScope" href="../classG4PhotonDetector.html#a4e4217d1391889766e203534d6303915" target="_parent">G4PhotonDetector::ConstructVolumes()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes_5fbentfibre">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../classG4Fibre.html#a0cbe5deaf56ce8a1186f6cd42265f3c5" target="_parent">ConstructVolumes_bentFibre</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes_5fstraightfibre">
 <div class="SREntry">
  <a id="Item24" onkeydown="return searchResults.Nav(event,24)" onkeypress="return searchResults.Nav(event,24)" onkeyup="return searchResults.Nav(event,24)" class="SRSymbol" href="../classG4Fibre.html#a9f73714d4e1231d863a477e2c490472a" target="_parent">ConstructVolumes_straightFibre</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructwrapping">
 <div class="SREntry">
  <a id="Item25" onkeydown="return searchResults.Nav(event,25)" onkeypress="return searchResults.Nav(event,25)" onkeyup="return searchResults.Nav(event,25)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructwrapping')">ConstructWrapping</a>
  <div class="SRChildren">
    <a id="Item25_c0" onkeydown="return searchResults.NavChild(event,25,0)" onkeypress="return searchResults.NavChild(event,25,0)" onkeyup="return searchResults.NavChild(event,25,0)" class="SRScope" href="../classScintillatorTileConstructor.html#ad03d340afce461bbd9ec96d0a9778002" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file)</a>
    <a id="Item25_c1" onkeydown="return searchResults.NavChild(event,25,1)" onkeypress="return searchResults.NavChild(event,25,1)" onkeyup="return searchResults.NavChild(event,25,1)" class="SRScope" href="../classScintillatorTileConstructor.html#ae0fb2d9ac1c4138ddc2236c5a94b777a" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item25_c2" onkeydown="return searchResults.NavChild(event,25,2)" onkeypress="return searchResults.NavChild(event,25,2)" onkeyup="return searchResults.NavChild(event,25,2)" class="SRScope" href="../classScintillatorTileConstructor.html#a74740c0de58f1205162689dbac57b044" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume, G4String wrapping_name)</a>
    <a id="Item25_c3" onkeydown="return searchResults.NavChild(event,25,3)" onkeypress="return searchResults.NavChild(event,25,3)" onkeyup="return searchResults.NavChild(event,25,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a28795f0bcfbdf86edd464e644edcbd74" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume, G4String wrapping_name, std::vector&lt; G4VPhysicalVolume * &gt; cut_volumes)</a>
    <a id="Item25_c4" onkeydown="return searchResults.NavChild(event,25,4)" onkeypress="return searchResults.NavChild(event,25,4)" onkeyup="return searchResults.NavChild(event,25,4)" class="SRScope" href="../classScintillatorTileConstructor.html#ace174255311f06cb49ba08f10f615bb3" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume, G4String wrapping_name, std::vector&lt; G4VPhysicalVolume * &gt; cut_volumes, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructwrappingsurface">
 <div class="SREntry">
  <a id="Item26" onkeydown="return searchResults.Nav(event,26)" onkeypress="return searchResults.Nav(event,26)" onkeyup="return searchResults.Nav(event,26)" class="SRSymbol" href="../classG4Wrapping.html#aff025cde1a83c77891a4fd8c4fba1e98" target="_parent">ConstructWrappingSurface</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_constructwrappingvolumes">
 <div class="SREntry">
  <a id="Item27" onkeydown="return searchResults.Nav(event,27)" onkeypress="return searchResults.Nav(event,27)" onkeyup="return searchResults.Nav(event,27)" class="SRSymbol" href="../classG4Wrapping.html#a1527423c0227c986e6b41b05caac2a03" target="_parent">ConstructWrappingVolumes</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_containsnumber">
 <div class="SREntry">
  <a id="Item28" onkeydown="return searchResults.Nav(event,28)" onkeypress="return searchResults.Nav(event,28)" onkeyup="return searchResults.Nav(event,28)" class="SRSymbol" href="../classProperties.html#a5c6063095fcea66fe5fdf7fe2efa94cb" target="_parent">containsNumber</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_containsstring">
 <div class="SREntry">
  <a id="Item29" onkeydown="return searchResults.Nav(event,29)" onkeypress="return searchResults.Nav(event,29)" onkeyup="return searchResults.Nav(event,29)" class="SRSymbol" href="../classProperties.html#ae615473de2e805f176302fac17d9f9e0" target="_parent">containsString</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_containstabular">
 <div class="SREntry">
  <a id="Item30" onkeydown="return searchResults.Nav(event,30)" onkeypress="return searchResults.Nav(event,30)" onkeyup="return searchResults.Nav(event,30)" class="SRSymbol" href="../classProperties.html#a9d1a9cea8a47c13523e626df228b3cc5" target="_parent">containsTabular</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_convert">
 <div class="SREntry">
  <a id="Item31" onkeydown="return searchResults.Nav(event,31)" onkeypress="return searchResults.Nav(event,31)" onkeyup="return searchResults.Nav(event,31)" class="SRSymbol" href="../classProperties.html#a94880e10a7d0b6c4bb6cab41b82b41dd" target="_parent">convert</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_couplevolumes">
 <div class="SREntry">
  <a id="Item32" onkeydown="return searchResults.Nav(event,32)" onkeypress="return searchResults.Nav(event,32)" onkeyup="return searchResults.Nav(event,32)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_couplevolumes')">CoupleVolumes</a>
  <div class="SRChildren">
    <a id="Item32_c0" onkeydown="return searchResults.NavChild(event,32,0)" onkeypress="return searchResults.NavChild(event,32,0)" onkeyup="return searchResults.NavChild(event,32,0)" class="SRScope" href="../classOpticalCouplingConstructor.html#a6bdf0f88427afd5e58060337f7844a19" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item32_c1" onkeydown="return searchResults.NavChild(event,32,1)" onkeypress="return searchResults.NavChild(event,32,1)" onkeyup="return searchResults.NavChild(event,32,1)" class="SRScope" href="../classOpticalCouplingConstructor.html#ac31e5fefa61ba9ae0d40655838f8816e" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume, G4String coupling_name)</a>
    <a id="Item32_c2" onkeydown="return searchResults.NavChild(event,32,2)" onkeypress="return searchResults.NavChild(event,32,2)" onkeyup="return searchResults.NavChild(event,32,2)" class="SRScope" href="../classOpticalCouplingConstructor.html#a26d5fc89082a089e6999ebd183cd059a" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume, G4String coupling_name, G4ThreeVector sensitive_surface_normal_relative_to_base, G4ThreeVector sensitive_centre_position_relative_to_base)</a>
    <a id="Item32_c3" onkeydown="return searchResults.NavChild(event,32,3)" onkeypress="return searchResults.NavChild(event,32,3)" onkeyup="return searchResults.NavChild(event,32,3)" class="SRScope" href="../classOpticalCouplingConstructor.html#ac0abd52e2c795c8dc6bce3b303f85652" target="_parent">OpticalCouplingConstructor::CoupleVolumes(G4VPhysicalVolume *base_volume, G4VPhysicalVolume *volume_optically_coupled_to_base_volume, G4double coupling_edgeLength, G4double coupling_width, G4VPhysicalVolume *mother_volume, G4String coupling_name, G4ThreeVector sensitive_surface_normal_relative_to_base, G4ThreeVector sensitive_centre_position_relative_to_base, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_createcmd">
 <div class="SREntry">
  <a id="Item33" onkeydown="return searchResults.Nav(event,33)" onkeypress="return searchResults.Nav(event,33)" onkeyup="return searchResults.Nav(event,33)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_createcmd')">createCmd</a>
  <div class="SRChildren">
    <a id="Item33_c0" onkeydown="return searchResults.NavChild(event,33,0)" onkeypress="return searchResults.NavChild(event,33,0)" onkeyup="return searchResults.NavChild(event,33,0)" class="SRScope" href="../classG4UiMessengerUtil.html#a8f574f4143b8616af1f349a57b7e24e9" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, bool defaultValue)</a>
    <a id="Item33_c1" onkeydown="return searchResults.NavChild(event,33,1)" onkeypress="return searchResults.NavChild(event,33,1)" onkeyup="return searchResults.NavChild(event,33,1)" class="SRScope" href="../classG4UiMessengerUtil.html#a32db105a4e6b03800cdaf363b31c885f" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, int defaultValue)</a>
    <a id="Item33_c2" onkeydown="return searchResults.NavChild(event,33,2)" onkeypress="return searchResults.NavChild(event,33,2)" onkeyup="return searchResults.NavChild(event,33,2)" class="SRScope" href="../classG4UiMessengerUtil.html#a76f28d1ccd17cba24e75746a2f26df3c" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, double defaultValue)</a>
    <a id="Item33_c3" onkeydown="return searchResults.NavChild(event,33,3)" onkeypress="return searchResults.NavChild(event,33,3)" onkeyup="return searchResults.NavChild(event,33,3)" class="SRScope" href="../classG4UiMessengerUtil.html#a9063e4801c19309f912222a20416c9a3" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, G4String defaultValue)</a>
    <a id="Item33_c4" onkeydown="return searchResults.NavChild(event,33,4)" onkeypress="return searchResults.NavChild(event,33,4)" onkeyup="return searchResults.NavChild(event,33,4)" class="SRScope" href="../classG4UiMessengerUtil.html#a196a932c258af281014ed8e24bb299db" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, double defaultValue, G4String defaultUnit)</a>
    <a id="Item33_c5" onkeydown="return searchResults.NavChild(event,33,5)" onkeypress="return searchResults.NavChild(event,33,5)" onkeyup="return searchResults.NavChild(event,33,5)" class="SRScope" href="../classG4UiMessengerUtil.html#ad31722cdb5380e9b3f2af82b4e375ba5" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, G4ThreeVector defaultValue, G4String defaultUnit)</a>
  </div>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
